body { min-width: 300px; }

.i-layout { width: 100%; }

.b-header { height: auto; width: 100%; padding-top: 0; }

.b-header__top { width: 100%; position: relative; left: 0; margin-left: 0; top: 0; }

.i-header__top__bg { width: 100%; }
.i-header__top__bg i { width: 100%; }

.b-page-title { height: auto; padding-top: 0; font-size: 20px; }
.b-page-title .b-page-title__text { display: none; }
.b-page-title i { position: relative; width: 100%; top: 0; bottom: auto; height: auto; }
.b-page-title i img { width: 100%; height: auto; display: block; }

.i-content { width: 100%; float: none; margin-top: 25px; }

.b-timeline-spine { display: none; }

.b-timeline { width: 100%; }

.b-block { float: none; width: auto; margin: 15px 10px 0 10px; }

.b-block__spine-pointer { display: none !important; }

.b-item__gallery { width: auto; }
.b-item__gallery img { width: 70px; height: auto; }

.i-side { width: auto; float: none; padding: 10px; margin-top: 20px; z-index: 2000; }

.b-nav { width: 100%; overflow: hidden; }

.b-nav__item { padding: 0; width: 33%; margin-bottom: 0; float: left; }
.b-nav__item a { display: block; padding: 0 5px; text-align: center; }
.b-nav__item i { display: none; }

.i-float-nav { position: relative; }

.b-events { display: none; }

.i-footer { padding: 10px; width: auto; }

#cboxLoadedContent { border: 20px solid #3d3d3d; border-left-width: 10px; border-top-width: 40px; }

#cboxGalleryTitle span { padding: 20px 20px 15px 10px; }

#cboxPrevious { display: none !important; left: -1000px; }

#cboxNext { right: 5px; }
